html, body { margin:0; padding:0; }
body{ margin:0px; padding:0px; font-family: 'Open Sans','Arial','sans-serif'; color:#000; outline-style:none; outline-width:0;   background-color:#ECECEC; }

A img{ border:0px }
A{ color:#000;  text-decoration:none; }
a:focus{ outline-style:none; outline-width:0}
A:hover{ color:#CC0000 }

FORM, H1, H2, H3, P, UL{ margin:0px; padding:0px}
UL, LI{ list-style-type:none; padding:0px; margin:0px;}
H1{ font-size:24px; font-weight:bold; line-height:30px}
H2{ font-size:20px; font-weight:bold; line-height: normal; margin-bottom: 10px}


UL LI{ overflow:hidden; zoom:1; }
UL LI.gri{ background-color:#EEE}

.top{ font-size:18px; display:block; line-height:20px; padding:10px; border-bottom:1px solid #999}
.top b{ background-image:url(/images/sprite.gif); background-repeat:no-repeat; background-position:31px -84px; display:block }

.section_label{ font-size:24px; padding-left:10px; text-transform:uppercase; font-weight:bold; font-family:'Open Sans Condensed','Arial'}
.button{ background-color:#FFF; margin:10px; padding:5px 0px;  display:block; text-align:center; font-weight:bold; text-transform:uppercase; color:#CC0000; clear:both; overflow:hidden; font-family:'Open Sans Condensed','Arial'}
#mobil{}
.banner{ text-align:center; padding:10px 0px; margin:0px auto; width:300px; overflow:hidden}
/*------------------HEADER--------------------*/
header{ width:100%; text-align:center; background-image:url(/images/bg_meniu_red.jpg); background-repeat:repeat-x; background-position:top; margin-bottom:15px}
header .back {
    float: left;
    display: inline-block;
    width: 20px;
	font-size:25px; 
	padding:5px 0px 0px 10px;
	color:#FFF }
  header .logo {
    width: 167px;
    height: 41px;
    display: inline-block; }
  header .webcam {
    float: right;
    display: inline-block; }
  header .webcam IMG{ display:block}

/*------------------NAV--------------------*/
NAV{ 
		position:fixed;
		left:-300px;
		top:0px;
		width:200px;
		z-index:11;
		border:0px;
		height:100%;
		transition:        	 left 0.5s, transform .5s;
		-moz-transition:	 left 0.5s, -moz-transform .5s; 
		-webkit-transition:	 left 0.5s, -webkit-transform .5s;
		-o-transition:		 left 0.5s, -o-transform .5s; 
	}
NAV.active{ left:0px}
NAV .close{ position:absolute; top:0px; left:100%; background-color:#CD0000; font-size:26px; padding:10px 15px; display:none; color:#FFF; display:block}
NAV .menu{background-color:#FFF; margin:0px; border:0px; height:100%;overflow-x:none;overflow-y:auto;}
NAV .menu a{ float:none; display:block; border:0px; border-bottom:1px solid #D2D2D2; padding:10px; font-weight:bold}
NAV .menu a:hover{ color:#CCC}

/*------------------LOCATION--------------------*/
#location{ padding:10px; background-image:url(/images/bg_meniu.jpg); background-repeat:repeat-x; background-position:top; font-size:18px; line-height:20px; border-bottom:1px solid #999; color:#666}
	#location SPAN{ font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#999; font-weight:bold; line-height:20px}
	#location STRONG{ color:#000; font-weight:normal}
	#location A{ font-size:18px; font-weight:normal; line-height:20px;}

/*------------------PAGINATION--------------------*/
.pagination { padding:5px 10px 5px 10px;  font-size:16px; text-align:center }
	.pagination A{ padding:3px; }
	.pagination A.activ{ color:#000; font-weight:bold;}
	.pagination EM{ color:#BDBDBD}
	.pagination A STRONG{ font-size:16px; font-weight:normal; line-height:16px}

/*------------------SECTION--------------------*/
article{ padding:0px 10px; margin-bottom:15px;  box-sizing: border-box; width:50%; float:left; }

.item{ margin:0px auto; border:1px solid #CCC; display:block; border-bottom:1px solid #999; overflow:hidden; zoom:1; position:relative;background-color:#FFF;font-size:18px; line-height:22px; height:300px}
.item IMG{ width:100%; display:block; margin-right:10px}
.item STRONG{ padding:10px; display:block; clear:both}

article.main{ padding:0px; background-color:#FFF; border-bottom:1px solid #CCC; width:100%;}
article.main .item{ background-color:transparent; border:0px; margin-bottom:0px; font-size:24px; line-height:30px; height:auto }
article.main STRONG{ padding:10px}

article.editorial{ padding:10px; background-color:#CC0000; width:100%;}
article.editorial .item{ background-color:transparent; border:0px; color:#FFF; margin-bottom:0px; height:auto}
article.editorial EM{ display:block; padding-bottom:15px}
article.editorial IMG{ width:100px; float:left}
article.editorial STRONG{ padding:0px}

article.horoscop{ padding:10px; background-color:#003366; width:100%; }
article.horoscop .item{ background-color:transparent; border:0px; color:#FFF; margin-bottom:0px; height:auto}
article.horoscop STRONG{ padding:10px 0px}

article.partner .item{ height:330px}
article.partner EM{ background-color:#CC0000; text-transform:uppercase; font-style:normal; font-size:12px; color:#FFF; font-weight:bold; padding:0px 10px; float:left; font-family:'Open Sans Condensed','Arial'}

/*------------------LATEST NEWS--------------------*/
#lastest_news{ background-color:#FFF; margin:0px 10px; margin-bottom:15px}
#lastest_news LI{ height:40px; overflow:hidden; border-bottom:1px solid #CCC; padding:5px 0 15px 10px}
#lastest_news LI a{display:block; font-size:16px; font-weight:bold}
#lastest_news LI DIV{ float:left; width:40px; color:#CC0000; font-weight:bold; height:40px; margin-right:10px; font-size:14px}


/*------------------ARTICOL--------------------*/
section{ overflow:hidden}
#articol{ background-color:#FFF}
	#articol H1{ padding:0px 10px; margin-bottom:10px}
	#articol DIV.image{ display:block; width:100%; float:none }
	#articol DIV.image IMG{ display:block}
	#articol .authors{ padding:0px 10px; font-size:14px; color:#333; margin-top:10px}
	#articol .date{ padding:0px 10px; font-size:14px; color:#666}
	#articol .text{ padding:0px 10px; font-size:16px; line-height:20px; color:#333; margin-top:10px}
	#articol .text IMG{ width:100%}
	#articol .galerie { border-top:1px solid #999999; margin-top:10px}
	#articol .galerie STRONG{ color:#003366;  } 
	
	
	#articol .title{ font-size:18px; color:#333; font-weight:bold; padding-top:10px}
	#articol .facebook{ background-image:url(/images/sprite.gif); background-repeat:no-repeat; background-position:0px -270px; display:block; width:101px; height:25px; float:left; margin-top:10px}
	#articol .twitter{ background-image:url(/images/sprite.gif); background-repeat:no-repeat; background-position:-192px -270px; display:block; width:108px; height:25px; float:right; margin-top:10px}
	#articol .email{ background-image:url(/images/sprite.gif); background-repeat:no-repeat; background-position:0px -315px; display:block; width:101px; height:25px; float:left; margin-top:10px}
	#articol .sms{ background-image:url(/images/sprite.gif); background-repeat:no-repeat; background-position:-193px -315px; display:block; width:108px; height:25px; float:right; margin-top:10px}

P.title_video{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	display:block;
}
P.title_video IFRAME, P.title_video DIV{
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.image IMG{ width:100%}


/*------------------SOCIAL--------------------*/
.social{
	bottom:10px;
	width:300px;
	left:50%;
	position: fixed;
	z-index:9999;
	margin-left:-128px;
	height:53px;
}
.social ul{
	padding:0;
	margin:0;
}
.social li{
	display:block;
	float:left;
	padding:0;
	margin:0;
	list-style: none;
	margin-right:22px;
}
.social li:last-child{
	margin-right:0px;
}


/*------------------FOOTER--------------------*/
#footer li, #alte_foto li{ background-image:url(/images/bg_footer_meniu.jpg); background-repeat: background-repeat:repeat-x; background-position:top;  border-bottom:1px solid #79848f}
#footer li.red, #alte_foto li.red{ background-image:url(/images/bg_meniu_red.jpg); }
#footer li a{ font-size:18px; line-height:20px; display:block; padding:10px; padding-right:30px; color:#FFF; background-image:url(/images/sprite.gif); background-repeat:no-repeat; background-position:right -152px; font-weight:bold }
#alte_foto li p{ font-size:18px; line-height:20px; display:block; padding:10px; padding-right:30px; color:#FFF; font-weight:bold }

#footer .submeniu li{ background-image:url(/images/bg_submeniu.jpg); background-repeat: background-repeat:repeat-x; background-position:top; border-bottom:1px solid #999}
#footer .submeniu a{ font-size:18px; line-height:20px; display:block; padding:10px; color:#003366; background-image:url(/images/sprite.gif); background-repeat:no-repeat; background-position:right -211px;  }
#footer .submeniu a.shop{ text-transform:uppercase; font-weight:bold}

#footer .copy{ line-height:20px; padding:10px}

/*------------------SEARCH--------------------*/
.search{ overflow:hidden; zoom:1; padding:10px; background-image:url(/images/bg_submeniu.jpg); background-repeat: background-repeat:repeat-x; background-position:top;  }
#searchForm{ width:300px }
#searchForm .submit{ background-image:url(images/sprite.gif); background-repeat:no-repeat; background-position:0px -11px; width:23px;  height:23px; float:right; overflow:hidden; text-indent:-9999px; border:0px}
#searchForm #q{ width:270px; height:21px; line-height:21px; margin:0px; padding:0px; border:0px}

.clear{clear:both; margin:0 !important; padding:0 !important; border:0 none !important; line-height:0 !important; height:0 !important; font-size:0 !important}

.foto_section {
    clear: both;
    overflow: auto;
}

.foto_section img {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 5px;
    float: left;
}

#gdpr{ position:fixed; width:95%;  height:90%; top:5%; left:2.5%; z-index:9999}
#gdpr .text{ background-color:#FFF; color:#000; padding:20px; width:100%; max-height:100%; overflow:auto; box-sizing:border-box;
	-moz-box-shadow: 0px 0px 14px #000;
	-webkit-box-shadow: 0px 0px 14px #000;
	box-shadow: 0px 0px 14px #000;
	-moz-border-radius:  				10px 10px 10px 10px /*{global-radii-buttons}*/;
	-webkit-border-radius: 				10px 10px 10px 10px /*{global-radii-buttons}*/;
	border-radius: 						10px 10px 10px 10px /*{global-radii-buttons}*/;
}
#gdpr A.close{ position:absolute; display:block; padding:10px 15px; right:-15px; top:-15px; font-size:15px; font-weight:bold; color:#FFF; background-color:#41121d;  font-family:"Arial Black", Gadget, sans-serif;
				-moz-border-radius:  				20px 20px 20px 20px /*{global-radii-buttons}*/;
			   -webkit-border-radius: 				20px 20px 20px 20px /*{global-radii-buttons}*/;
			   border-radius: 						20px 20px 20px 20px /*{global-radii-buttons}*/;
}

@media screen and (max-width: 500px) {
	article{ width:100%}
	article .item{ height:auto !important}
}